.DS_Store
node_modules/
dist/
npm-debug.log*
yarn-debug.log*
yarn-error.log*
cypress/videos

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln

# Cypress
cypress/screenshots
cypress/videos

# Sentry Auth Token
.env.sentry-build-plugin
